# ChangeLog for sys-kernel/openvz-sources
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/openvz-sources/ChangeLog,v 1.186 2013/02/16 13:05:22 pacho Exp $

  16 Feb 2013; Pacho Ramos <pacho@gentoo.org> metadata.xml:
  Cleanup due bug #96436

*openvz-sources-2.6.32.72.10 (23 Jan 2013)

  23 Jan 2013; Sergey Popov <pinkbyte@gentoo.org>
  +openvz-sources-2.6.32.72.10.ebuild:
  Version bump, requested by Andreis Vinogradovs

  14 Jan 2013; Sergey Popov <pinkbyte@gentoo.org> metadata.xml:
  Adjust list of maintainers

  11 Jan 2013; Sergey Popov <pinkbyte@gentoo.org>
  openvz-sources-2.6.18.028.099.3.ebuild,
  openvz-sources-2.6.18.028.101.1.ebuild:
  Drop ~ia64 keyword due to build failures. Upstream does not support it
  anymore, bug #411161

  03 Jan 2013; Sergey Popov <pinkbyte@gentoo.org> metadata.xml:
  Adding proxy maintainers team and Andreis Vinogradovs as proxy maintainer

*openvz-sources-2.6.32.68.8 (03 Jan 2013)
*openvz-sources-2.6.18.028.101.1 (03 Jan 2013)

  03 Jan 2013; Sergey Popov <pinkbyte@gentoo.org>
  +openvz-sources-2.6.18.028.101.1.ebuild, +openvz-sources-2.6.32.68.8.ebuild:
  Version bump, wrt bug #427286, ebuilds from rion overlay. Thanks to Joakim
  for discovering this issue and Andreis Vinogradovs - for providing ebuilds

*openvz-sources-2.6.32.62.2 (21 Oct 2012)

  21 Oct 2012; Peter Volkov <pva@gentoo.org> openvz-sources-2.6.32.53.5.ebuild,
  +openvz-sources-2.6.32.62.2.ebuild:
  Version bump. Stabilize 2.6.32.53.5.

*openvz-sources-2.6.32.53.5 (03 May 2012)

  03 May 2012; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.095.1.ebuild, +openvz-sources-2.6.32.53.5.ebuild:
  Version bump, bug #411153, thank Dennis Schridde for report. Drop old.

  19 Mar 2012; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.32.39.11.ebuild, -openvz-sources-2.6.32.39.11-r1.ebuild,
  -openvz-sources-2.6.32.44.11.ebuild, openvz-sources-2.6.32.49.6.ebuild:
  amd64/x86 stable, bug #198632. Drop old.

*openvz-sources-2.6.18.028.099.3 (19 Mar 2012)

  19 Mar 2012; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.099.3.ebuild:
  Bump RHEL5-based kernel.

*openvz-sources-2.6.32.49.6 (24 Feb 2012)

  24 Feb 2012; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.32.49.6.ebuild:
  Version bump, should fix bug #402077, thank slepnoga for report.

*openvz-sources-2.6.32.44.11 (22 Dec 2011)

  22 Dec 2011; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.32.44.11.ebuild:
  Version bump.

*openvz-sources-2.6.32.39.11-r1 (13 Dec 2011)

  13 Dec 2011; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.32.39.11-r1.ebuild:
  Set extraversion to correct value.

*openvz-sources-2.6.32.39.11 (12 Dec 2011)
*openvz-sources-2.6.18.028.095.1 (12 Dec 2011)

  12 Dec 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.094.3.ebuild,
  +openvz-sources-2.6.18.028.095.1.ebuild, -openvz-sources-2.6.27.9.1.ebuild,
  openvz-sources-2.6.32.11.1.ebuild, -openvz-sources-2.6.32.39.3.ebuild,
  +openvz-sources-2.6.32.39.11.ebuild,
  +files/openvz-sources-2.6.32.39-binutils.patch:
  Version bump. Drop old. Cleanup - made sources again installable. Fixed build
  issue in 2.6.32 with new toolchain, bug #388103 wrt Aleksandr Zagzin and
  Peter Gantner.

  21 Oct 2011; Peter Volkov <pva@gentoo.org> openvz-sources-2.6.32.39.3.ebuild:
  Fix url, bug #387763 wrt Vladimir Berezhnoy.

*openvz-sources-2.6.32.39.3 (18 Oct 2011)

  18 Oct 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.093.2.ebuild, -openvz-sources-2.6.32.37.1.ebuild,
  +openvz-sources-2.6.32.39.3.ebuild:
  Version bump RHEL6 kernel. Drop old.

*openvz-sources-2.6.18.028.094.3 (02 Oct 2011)

  02 Oct 2011; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.094.3.ebuild:
  Bump rhel5 branch.

*openvz-sources-2.6.32.37.1 (29 Sep 2011)

  29 Sep 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.092.2.ebuild, +openvz-sources-2.6.32.37.1.ebuild:
  Drop old. Add masked RHEL6 kernel. Test it and report issues.

*openvz-sources-2.6.18.028.093.2 (07 Sep 2011)

  07 Sep 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.091.1.ebuild,
  +openvz-sources-2.6.18.028.093.2.ebuild:
  Version bump RHEL5 kernel. Drop old.

*openvz-sources-2.6.18.028.092.2 (28 Jul 2011)

  28 Jul 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.089.1.ebuild,
  +openvz-sources-2.6.18.028.092.2.ebuild:
  Version bump RHEL5 based kernel. Drop old.

*openvz-sources-2.6.18.028.091.1 (09 Jun 2011)

  09 Jun 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.085.3.ebuild,
  +openvz-sources-2.6.18.028.091.1.ebuild:
  Version bump RHEL5 based kernel. Drop old.

*openvz-sources-2.6.18.028.089.1 (29 Apr 2011)

  29 Apr 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.081.1.ebuild,
  +openvz-sources-2.6.18.028.089.1.ebuild:
  Bump RHEL5 based kernel. Drop old.

*openvz-sources-2.6.18.028.085.3 (01 Apr 2011)

  01 Apr 2011; Peter Volkov <pva@gentoo.org>
  -files/openvz-sources-2.6.18.028.068.3-build-fix.patch,
  -openvz-sources-2.6.18.028.079.1.ebuild,
  +openvz-sources-2.6.18.028.085.3.ebuild,
  -openvz-sources-2.6.32.10.1-r1.ebuild,
  -files/openvz-sources-2.6.32.10.1-PPPoED-NULL-dereference.patch,
  -files/openvz-sources-2.6.32.10.1-VDSO_sysenter_return.patch,
  -files/openvz-sources-2.6.32.10.1-VE_IP_NAT-bit.patch,
  -files/openvz-sources-2.6.32.10.1-build-fix.patch,
  -files/openvz-sources-2.6.32.10.1-file-restore-init_task-credentials.patch
  ,
  -files/openvz-sources-2.6.32.10.1-file-restore-init_task-credentials-build
  .patch, -files/openvz-sources-2.6.32.10.1-openreq-leak.patch,
  -files/openvz-sources-2.6.32.10.1-orphans.patch,
  -files/openvz-sources-2.6.32.10.1-ppp-CAP_VE_NET_ADMIN.patch,
  -files/openvz-sources-2.6.32.10.1-ppp-reconnect.patch,
  openvz-sources-2.6.32.11.1.ebuild:
  Version bump RHEL5 (2.6.18) kernel. Stabilize 2.6.32, bug #198632 and
  #360623. Drop old.

*openvz-sources-2.6.32.11.1 (09 Mar 2011)
*openvz-sources-2.6.18.028.081.1 (09 Mar 2011)

  09 Mar 2011; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.081.1.ebuild,
  -openvz-sources-2.6.27.7.1.ebuild, openvz-sources-2.6.27.9.1.ebuild,
  +openvz-sources-2.6.32.11.1.ebuild:
  Version bump, bug #357663, thank Paul Freeman for report. 2.6.27.9.1
  amd64/x86 stable, bug #198632. Drop old.

  02 Feb 2011; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.070.7.ebuild,
  -openvz-sources-2.6.32.10.1.ebuild:
  Drop old.

*openvz-sources-2.6.27.9.1 (02 Feb 2011)

  02 Feb 2011; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.27.9.1.ebuild:
  Version bump, bug #353114, thank Dennis Schridde for report.

*openvz-sources-2.6.32.10.1-r1 (19 Dec 2010)

  19 Dec 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.32.10.1-r1.ebuild,
  +files/openvz-sources-2.6.32.10.1-PPPoED-NULL-dereference.patch,
  +files/openvz-sources-2.6.32.10.1-VE_IP_NAT-bit.patch,
  +files/openvz-sources-2.6.32.10.1-build-fix.patch,
  +files/openvz-sources-2.6.32.10.1-file-restore-init_task-credentials.patch
  ,
  +files/openvz-sources-2.6.32.10.1-file-restore-init_task-credentials-build
  .patch, +files/openvz-sources-2.6.32.10.1-openreq-leak.patch,
  +files/openvz-sources-2.6.32.10.1-ppp-CAP_VE_NET_ADMIN.patch,
  +files/openvz-sources-2.6.32.10.1-ppp-reconnect.patch:
  Added upstream patches.

*openvz-sources-2.6.18.028.079.1 (19 Dec 2010)

  19 Dec 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.070.14.ebuild,
  +openvz-sources-2.6.18.028.079.1.ebuild:
  Version bump RHEL5 based kernel. Drop old.

*openvz-sources-2.6.18.028.070.14 (19 Nov 2010)

  19 Nov 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.070.12.ebuild,
  +openvz-sources-2.6.18.028.070.14.ebuild:
  Version bump. Fixes ARP entries bug.

  17 Nov 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.070.5.ebuild,
  -openvz-sources-2.6.27.6.1-r1.ebuild, -openvz-sources-2.6.32.9.1.ebuild:
  drop old

*openvz-sources-2.6.18.028.070.12 (17 Nov 2010)

  17 Nov 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.070.12.ebuild:
  Version bump.

  10 Nov 2010; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.32.10.1.ebuild,
  +files/openvz-sources-2.6.32.10.1-VDSO_sysenter_return.patch:
  Added patch for gcc-4.5 build issue, bug #329083, thank David Carlos
  Manuelda for report.

*openvz-sources-2.6.32.10.1 (09 Nov 2010)

  09 Nov 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.32.10.1.ebuild,
  +files/openvz-sources-2.6.32.10.1-cpt_process.c-build.patch,
  +files/openvz-sources-2.6.32.10.1-orphans.patch:
  Version bump.

  25 Oct 2010; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.27.7.1.ebuild:
  amd64/x86 stable, bug #198632.

*openvz-sources-2.6.18.028.070.7 (25 Oct 2010)

  25 Oct 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.070.7.ebuild:
  Version bump RHEL5 based kernel.

*openvz-sources-2.6.32.9.1 (22 Sep 2010)
*openvz-sources-2.6.27.7.1 (22 Sep 2010)

  22 Sep 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.070.4.ebuild,
  -openvz-sources-2.6.27.6.1.ebuild, -openvz-sources-2.6.27.6.1-r2.ebuild,
  +openvz-sources-2.6.27.7.1.ebuild, -openvz-sources-2.6.32.8.1.ebuild,
  +openvz-sources-2.6.32.9.1.ebuild:
  Version bump. Drop old and vulnerable kernels.

*openvz-sources-2.6.27.6.1-r2 (21 Sep 2010)

  21 Sep 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.27.6.1-r2.ebuild:
  Merge in 2.6.27.54 into 2.6.27 based kernels.

*openvz-sources-2.6.18.028.070.5 (21 Sep 2010)

  21 Sep 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.070.5.ebuild:
  Version bump RHEL5 based kernel.

  17 Sep 2010; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.18.028.070.4.ebuild:
  Fixed typo in elog message: point to correct location at upstream's wiki

  15 Sep 2010; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.27.6.1-r1.ebuild, -openvz-sources-2.6.32.7.1.ebuild:
  amd64/x86 stable, bug #198632. Drop old.

*openvz-sources-2.6.32.8.1 (10 Sep 2010)

  10 Sep 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.32.8.1.ebuild:
  Version bump.

*openvz-sources-2.6.27.6.1-r1 (10 Sep 2010)

  10 Sep 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.070.2.ebuild,
  -openvz-sources-2.6.27.4.1-r1.ebuild,
  -files/openvz-sources-2.6.27.4.1-CAP_VE.patch,
  -files/openvz-sources-2.6.27.4.1-hrtimer.patch,
  -files/openvz-sources-2.6.27.4.1-nfs-flags.patch,
  -files/openvz-sources-2.6.27.4.1-signal-curr_target.patch,
  -files/openvz-sources-2.6.27.4.1-splice.patch,
  -files/openvz-sources-2.6.27.4.1-task-state-percpu-counters.patch,
  +openvz-sources-2.6.27.6.1-r1.ebuild, -openvz-sources-2.6.32.6.1.ebuild:
  Merged in 2.6.27.53 to fix security problem, bug #334239, thank Dennis
  Schridde for report. Dropped old.

*openvz-sources-2.6.18.028.070.4 (30 Aug 2010)

  30 Aug 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.069.6.ebuild,
  +openvz-sources-2.6.18.028.070.4.ebuild:
  Version bump.

*openvz-sources-2.6.32.7.1 (30 Aug 2010)

  30 Aug 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.32.5.1.ebuild, +openvz-sources-2.6.32.7.1.ebuild:
  Version bump.

*openvz-sources-2.6.18.028.070.2 (23 Jul 2010)

  23 Jul 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.070.2.ebuild:
  Bump RHEL5 based kernel.

  02 Jul 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.069.5.ebuild,
  -openvz-sources-2.6.27.5.3.ebuild, openvz-sources-2.6.27.6.1.ebuild:
  amd64/x86 stable, bug #198632. Drop old.

*openvz-sources-2.6.32.6.1 (25 Jun 2010)

  25 Jun 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.32.6.1.ebuild:
  Version bump.

  12 Jun 2010; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.32.5.1.ebuild:
  Dropped ia64 keyword as it is unsupported at the moment and fails to
  build: http://bugzilla.openvz.org/show_bug.cgi?id=1547

*openvz-sources-2.6.32.5.1 (02 Jun 2010)
*openvz-sources-2.6.27.6.1 (02 Jun 2010)

  02 Jun 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.27.6.1.ebuild, -openvz-sources-2.6.32.3.1.ebuild,
  +openvz-sources-2.6.32.5.1.ebuild:
  Version bump.

*openvz-sources-2.6.18.028.069.6 (31 May 2010)

  31 May 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.068.9.ebuild,
  +openvz-sources-2.6.18.028.069.6.ebuild,
  -openvz-sources-2.6.27.3.1.ebuild:
  Bump RHEL5 based kernel. Drop old.

*openvz-sources-2.6.18.028.069.5 (21 May 2010)

  21 May 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.069.5.ebuild:
  Bump RHEL5 based kernel

*openvz-sources-2.6.32.3.1 (28 Apr 2010)

  28 Apr 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.32.2.1.ebuild, +openvz-sources-2.6.32.3.1.ebuild:
  Version bump.

*openvz-sources-2.6.27.5.3 (26 Apr 2010)

  26 Apr 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.27.5.3.ebuild:
  Version bump.

  26 Apr 2010; Robin H. Johnson <robbat2@gentoo.org> metadata.xml:
  Update Manifest for deblob support in kernel-2 eclass.

*openvz-sources-2.6.32.2.1 (22 Apr 2010)

  22 Apr 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.068.3-r1.ebuild,
  -openvz-sources-2.6.18.028.068.5.ebuild,
  -openvz-sources-2.6.27.4.1.ebuild, openvz-sources-2.6.27.4.1-r1.ebuild,
  +openvz-sources-2.6.32.2.1.ebuild:
  Added 2.6.32 based kernel, bug #310795, thank Ziga Boehm and Aleksandr
  Zagzin for report. 2.6.27.4.1-r1 amd64/x86 stable, bug #198632. Dropped
  old.

*openvz-sources-2.6.27.4.1-r1 (13 Apr 2010)

  13 Apr 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.27.4.1-r1.ebuild,
  +files/openvz-sources-2.6.27.4.1-CAP_VE.patch,
  +files/openvz-sources-2.6.27.4.1-hrtimer.patch,
  +files/openvz-sources-2.6.27.4.1-nfs-flags.patch,
  +files/openvz-sources-2.6.27.4.1-signal-curr_target.patch,
  +files/openvz-sources-2.6.27.4.1-splice.patch,
  +files/openvz-sources-2.6.27.4.1-task-state-percpu-counters.patch:
  Upstream patches added.

*openvz-sources-2.6.18.028.068.9 (01 Apr 2010)

  01 Apr 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.068.9.ebuild:
  Version bump RHEL5 based kernel.

*openvz-sources-2.6.27.4.1 (26 Mar 2010)
*openvz-sources-2.6.18.028.068.5 (26 Mar 2010)

  26 Mar 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.067.4.ebuild,
  -openvz-sources-2.6.18.028.068.3.ebuild,
  +openvz-sources-2.6.18.028.068.5.ebuild,
  +openvz-sources-2.6.27.4.1.ebuild:
  Version bump, #311279, thank Dennis Schridde for report. Drop old.

*openvz-sources-2.6.18.028.068.3-r1 (05 Mar 2010)

  05 Mar 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.068.3-r1.ebuild,
  +files/openvz-sources-2.6.18.028.068.3-build-fix.patch:
  Fixed quite common build issue, thank Jeff Mitchell for report.

*openvz-sources-2.6.18.028.068.3 (19 Feb 2010)

  19 Feb 2010; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.066.10.ebuild,
  +openvz-sources-2.6.18.028.068.3.ebuild,
  -openvz-sources-2.6.27.2.1-r4.ebuild:
  Version bump. Drop old.

*openvz-sources-2.6.18.028.067.4 (28 Jan 2010)

  28 Jan 2010; Peter Volkov <pva@gentoo.org>
  -files/openvz-sources-2.6.18.028.064.7-cifs-buildfix.patch,
  -files/openvz-sources-2.6.18.028.064.7-syscall.patch,
  -openvz-sources-2.6.18.028.064.8.ebuild,
  +openvz-sources-2.6.18.028.067.4.ebuild, openvz-sources-2.6.27.3.1.ebuild:
  Version bump. Dropped old. amd64/x86 stable, bug #198632.

*openvz-sources-2.6.27.3.1 (09 Jan 2010)

  09 Jan 2010; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.27.3.1.ebuild:
  Version bump, bug #300109.

*openvz-sources-2.6.18.028.066.10 (14 Dec 2009)

  14 Dec 2009; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.066.7.ebuild,
  +openvz-sources-2.6.18.028.066.10.ebuild:
  Version bump of RHEL5 based kernel.

*openvz-sources-2.6.18.028.066.7 (26 Nov 2009)

  26 Nov 2009; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.066.7.ebuild,
  -openvz-sources-2.6.27.2.1-r3.ebuild,
  -files/openvz-sources-2.6.27.2.1-SLAB.patch,
  -files/openvz-sources-2.6.27.2.1-avoid-double-free.patch,
  -files/openvz-sources-2.6.27.2.1-ban-netns-creation.patch,
  -files/openvz-sources-2.6.27.2.1-bridge-process-skbs.patch,
  -files/openvz-sources-2.6.27.2.1-bridge-set_via_phys_dev_state.patch,
  -files/openvz-sources-2.6.27.2.1-check-for-no-mmaps.patch,
  -files/openvz-sources-2.6.27.2.1-pi-futex-pid-check-fixup.patch:
  Bump RHEL patched kernel. Drop old patches and unused ebuild.

  12 Nov 2009; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.27.2.1-r4.ebuild:
  x86/amd64 stable, bug #198632. Fast stabilized since security matters
  (pipe vulnerability).

*openvz-sources-2.6.18.028.064.8 (12 Nov 2009)

  12 Nov 2009; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.064.7.ebuild,
  +openvz-sources-2.6.18.028.064.8.ebuild:
  Version bump RHEL5 based kernel (fix for CVE-2009-3547).

*openvz-sources-2.6.27.2.1-r4 (12 Nov 2009)

  12 Nov 2009; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.27.2.1-r2.ebuild,
  +openvz-sources-2.6.27.2.1-r4.ebuild, -openvz-sources-2.6.27.9999.ebuild:
  Added revision with patchset up to 2.6.27.39 merged in. Dropped git
  sources as they are old.

  04 Nov 2009; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.27.2.1-r3.ebuild:
  x86/amd64 stable, bug #198632

*openvz-sources-2.6.27.2.1-r3 (15 Oct 2009)

  15 Oct 2009; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.27.2.1-r3.ebuild:
  openvz-sources with current git fixes and 2.6.27.37 merged in. Fixes security
  issue #287469, thank   	 Fabio Erculiani for report. Fixes oops
  reported in bug #288526, thank Aniruddha for report.

*openvz-sources-2.6.18.028.064.7 (22 Sep 2009)

  22 Sep 2009; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.064.7.ebuild,
  +files/openvz-sources-2.6.18.028.064.7-bridgemac.patch,
  +files/openvz-sources-2.6.18.028.064.7-cifs-buildfix.patch,
  +files/openvz-sources-2.6.18.028.064.7-syscall.patch:
  Put back RHEL5 based kernel as users still use it, bug #279260 (starting
  with comment 45) and bug #285998. Thanks Jeff Mitchell as this's all his
  work.

  22 Sep 2009; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.056.1.ebuild,
  -files/openvz-sources-2.6.18.028.056.1-3ware.patch,
  -files/openvz-sources-2.6.18.028.056.1-CONFIG_SECCOMP-build.patch,
  -files/openvz-sources-2.6.18.028.056.1-utimensat.patch,
  -files/openvz-sources-2.6.18.028.057.2-fix-CIFS-build.patch,
  -files/openvz-sources-2.6.18.028.057.2-missed-PATH_MAX-sumversion.c.patch,
  -files/openvz-sources-2.6.18.028.057.2-qouta-compat-build.patch,
  -files/openvz-sources-2.6.18.028.057.2-utimenstat.patch,
  -files/openvz-sources-2.6.18.028.059.6-proper-utimensat.patch,
  -openvz-sources-2.6.18.028.062.3.ebuild,
  -openvz-sources-2.6.24.009.1-r2.ebuild,
  -openvz-sources-2.6.27.2.1-r1.ebuild:
  Remove old kernels, which are _really old_ and affected by bug #279260,
  thank Daniel Robbins for report.

  22 Jul 2009; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.27.2.1-r2.ebuild,
  +files/openvz-sources-2.6.27.2.1-SLAB.patch:
  Backported patch to make kernel buildable with SLAB, bug #275965 thank
  Daniel Beckham for report and Tom Hendrikx for work with upstream. SLUB is
  better choice and few people want it thus added without revision bump.

  21 Jul 2009; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.27.2.1-r2.ebuild:
  x86/amd64 stable, bug #198632

*openvz-sources-2.6.27.2.1-r2 (08 Jul 2009)

  08 Jul 2009; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.060.8.ebuild,
  -openvz-sources-2.6.24.009.1.ebuild, -openvz-sources-2.6.27.2.1.ebuild,
  +openvz-sources-2.6.27.2.1-r2.ebuild,
  +files/openvz-sources-2.6.27.2.1-avoid-double-free.patch,
  +files/openvz-sources-2.6.27.2.1-ban-netns-creation.patch,
  +files/openvz-sources-2.6.27.2.1-bridge-process-skbs.patch,
  +files/openvz-sources-2.6.27.2.1-bridge-set_via_phys_dev_state.patch,
  +files/openvz-sources-2.6.27.2.1-check-for-no-mmaps.patch,
  +files/openvz-sources-2.6.27.2.1-pi-futex-pid-check-fixup.patch:
  Added upstream patches. Changed SLOT to reflect upstream versioning, thank
  Night Nord.

*openvz-sources-2.6.18.028.062.3 (26 Jun 2009)

  26 Jun 2009; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.062.3.ebuild:
  Version bump, thank Thomas Stein for report in bug #274914.

*openvz-sources-2.6.27.2.1-r1 (18 May 2009)

  18 May 2009; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.18.028.059.6.ebuild,
  -openvz-sources-2.6.18.028.060.2.ebuild,
  -openvz-sources-2.6.24.006.5.ebuild, -openvz-sources-2.6.24.008.1.ebuild,
  -openvz-sources-2.6.26.3.1.ebuild, -openvz-sources-2.6.26.9999.ebuild,
  +openvz-sources-2.6.27.2.1-r1.ebuild, openvz-sources-2.6.27.9999.ebuild:
  Fixed build on ppc. General cleanup before unmasking. Remove old kernels.

*openvz-sources-2.6.27.2.1 (18 Apr 2009)
*openvz-sources-2.6.26.3.1 (18 Apr 2009)
*openvz-sources-2.6.24.009.1-r2 (18 Apr 2009)

  18 Apr 2009; Thilo Bangert <bangert@gentoo.org>
  +openvz-sources-2.6.24.009.1-r2.ebuild, +openvz-sources-2.6.26.3.1.ebuild,
  +openvz-sources-2.6.27.2.1.ebuild:
  new upstream releases - now with sane KV and EXTRAVERSION

*openvz-sources-2.6.24.009.1 (16 Apr 2009)

  16 Apr 2009; Thilo Bangert <bangert@gentoo.org>
  +openvz-sources-2.6.24.009.1.ebuild:
  version bump

*openvz-sources-2.6.18.028.060.8 (02 Apr 2009)

  02 Apr 2009; Thilo Bangert <bangert@gentoo.org>
  +openvz-sources-2.6.18.028.060.8.ebuild:
  version bump

*openvz-sources-2.6.18.028.060.2 (18 Mar 2009)

  18 Mar 2009; Thilo Bangert <bangert@gentoo.org>
  +openvz-sources-2.6.18.028.060.2.ebuild:
  bump stable tree - bug #262882

*openvz-sources-2.6.27.9999 (17 Mar 2009)

  17 Mar 2009; Thilo Bangert <bangert@gentoo.org>
  +openvz-sources-2.6.27.9999.ebuild:
  bump git ebuild

*openvz-sources-2.6.24.008.1 (17 Mar 2009)

  17 Mar 2009; Thilo Bangert <bangert@gentoo.org>
  +openvz-sources-2.6.24.008.1.ebuild:
  version bump

  24 Nov 2008; Robin H. Johnson <robbat2@gentoo.org> ChangeLog:
  Empty bump to try and make packages.gentoo.org happy again.

*openvz-sources-2.6.18.028.059.6 (23 Nov 2008)

  23 Nov 2008; Peter Volkov <pva@gentoo.org>
  -files/openvz-sources-2.6.18.028.057.2-prevent-gcc-smartness.patch,
  -files/openvz-sources-2.6.18.028.059.3-e1000-build.patch,
  +files/openvz-sources-2.6.18.028.059.6-proper-utimensat.patch,
  openvz-sources-2.6.18.028.056.1.ebuild,
  -openvz-sources-2.6.18.028.059.3.ebuild,
  +openvz-sources-2.6.18.028.059.6.ebuild:
  Version bump for rhel5 based kernels. Dropped prevent-gcc-smartness.patch
  as 2.6.18 kernels are known to oops with newer compilers so let's prevent
  them to be buildable.

*openvz-sources-2.6.24.006.5 (15 Nov 2008)

  15 Nov 2008; Peter Volkov <pva@gentoo.org>
  -openvz-sources-2.6.24.006.4.ebuild, +openvz-sources-2.6.24.006.5.ebuild:
  Version bump.

*openvz-sources-2.6.24.006.4 (29 Oct 2008)
*openvz-sources-2.6.18.028.059.3 (29 Oct 2008)

  29 Oct 2008; Peter Volkov <pva@gentoo.org>
  +files/openvz-sources-2.6.18.028.056.1-CONFIG_SECCOMP-build.patch,
  -files/openvz-sources-2.6.18.028.057.2-another-fix-build-xfrm.h.patch,
  -files/openvz-sources-2.6.18.028.057.2-fix-build-xfrm.h.patch,
  +files/openvz-sources-2.6.18.028.059.3-e1000-build.patch,
  -files/openvz-sources-2.6.18-ms-splice-access.patch,
  -openvz-sources-2.6.18.028.053-r2.ebuild,
  openvz-sources-2.6.18.028.056.1.ebuild,
  -openvz-sources-2.6.18.028.057.2.ebuild,
  +openvz-sources-2.6.18.028.059.3.ebuild,
  -openvz-sources-2.6.24.006.2.ebuild, +openvz-sources-2.6.24.006.4.ebuild:
  Bumped rhel5 based (~arch) and 2.6.24 kernels. Fixed build issue if
  CONFIG_SECCOMP is enabled, bug #242728, thank Balazs Nemeth for report.

*openvz-sources-2.6.26.9999 (14 Oct 2008)

  14 Oct 2008; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.26.9999.ebuild:
  Added git sources for 2.6.26 branch, thank Night Nord for this work.

*openvz-sources-2.6.24.006.2 (30 Sep 2008)

  30 Sep 2008; Peter Volkov <pva@gentoo.org>
  -files/openvz-sources-2.6.24.005.1-CONFIG_SYSVIPC-build-fix.patch,
  -openvz-sources-2.6.24.004.1.ebuild, -openvz-sources-2.6.24.005.1.ebuild,
  +openvz-sources-2.6.24.006.2.ebuild:
  Version bump, removed old development kernels.

  30 Sep 2008; Peter Volkov <pva@gentoo.org>
  openvz-sources-2.6.18.028.056.1.ebuild:
  x86/amd64 stable, bug #198632

*openvz-sources-2.6.18.028.056.1 (24 Sep 2008)

  24 Sep 2008; Peter Volkov <pva@gentoo.org>
  +files/openvz-sources-2.6.18.028.056.1-3ware.patch,
  +files/openvz-sources-2.6.18.028.056.1-utimensat.patch,
  -openvz-sources-2.6.18.028.053.14.ebuild,
  +openvz-sources-2.6.18.028.056.1.ebuild,
  openvz-sources-2.6.18.028.057.2.ebuild:
  RHEL5 based kernels are too fragile to make them stable... Adding another
  kernel based on vanilla, added fix for 3ware-9xxx controller, bug #238496,
  thank Christian Schmitt for report.

*openvz-sources-2.6.18.028.057.2 (22 Aug 2008)

  22 Aug 2008; Peter Volkov <pva@gentoo.org>
  +files/openvz-sources-2.6.18.028.057.2-another-fix-build-xfrm.h.patch,
  +files/openvz-sources-2.6.18.028.057.2-fix-CIFS-build.patch,
  +files/openvz-sources-2.6.18.028.057.2-fix-build-xfrm.h.patch,
  +files/openvz-sources-2.6.18.028.057.2-missed-PATH_MAX-sumversion.c.patch,
  +files/openvz-sources-2.6.18.028.057.2-prevent-gcc-smartness.patch,
  +files/openvz-sources-2.6.18.028.057.2-qouta-compat-build.patch,
  +files/openvz-sources-2.6.18.028.057.2-utimenstat.patch,
  +openvz-sources-2.6.18.028.057.2.ebuild:
  Version bump. Should fix bug #233280, thank Christopher Covington for
  report, and Peter Alfredsen for reopening and Daniel Robbins for comments.

  23 Jul 2008; Peter Volkov <pva@gentoo.org>
  +files/openvz-sources-2.6.24.005.1-CONFIG_SYSVIPC-build-fix.patch,
  openvz-sources-2.6.24.005.1.ebuild:
  Fix for build problem.

*openvz-sources-2.6.18.028.053.14 (06 Jun 2008)

  06 Jun 2008; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.18.028.053.14.ebuild:
  Version bump. For this branch we moved to RHEL5 patchset as it's better
  supported from security point of view.

*openvz-sources-2.6.24.005.1 (27 May 2008)

  27 May 2008; Peter Volkov <pva@gentoo.org>
  +openvz-sources-2.6.24.005.1.ebuild:
  Version bump, fixes number of bugs and security issues.

*openvz-sources-2.6.24.004.1 (02 Apr 2008)

  02 Apr 2008; Peter Volkov <pva@gentoo.org>
  -files/openvz-sources-2.6.24.002.2-CPT-select-PM-as-well.patch,
  -files/openvz-sources-2.6.24.002.2-CPT-select-tun-venet-veth-modules.patch
  ,
  -files/openvz-sources-2.6.24.002.2-SIT-create-sit-devices-in-correct-netns
  .patch, -files/openvz-sources-2.6.24.002.2-proc-compilation.patch,
  -files/openvz-sources-2.6.24.002.2-reexport-sys_open.patch,
  -files/openvz-sources-2.6.24.002.2-warning-fs-sysfs-dir.c.patch,
  -openvz-sources-2.6.24.002.2-r1.ebuild,
  +openvz-sources-2.6.24.004.1.ebuild:
  New development snapshot from upstream. Removed old.

  14 Mar 2008; Benedikt Böhm <hollow@gentoo.org> metadata.xml:
  fix metadata

*openvz-sources-2.6.24.002.2-r1 (05 Mar 2008)

  05 Mar 2008; <pva@gentoo.org>
  +files/openvz-sources-2.6.24.002.2-CPT-select-PM-as-well.patch,
  +files/openvz-sources-2.6.24.002.2-CPT-select-tun-venet-veth-modules.patch,
  +files/openvz-sources-2.6.24.002.2-SIT-create-sit-devices-in-correct-netns.patch,
  +files/openvz-sources-2.6.24.002.2-proc-compilation.patch,
  +files/openvz-sources-2.6.24.002.2-reexport-sys_open.patch,
  +files/openvz-sources-2.6.24.002.2-warning-fs-sysfs-dir.c.patch,
  -openvz-sources-2.6.24.002.2.ebuild,
  +openvz-sources-2.6.24.002.2-r1.ebuild:
  Backported patches from upstream to fix compilation and some other problems.

*openvz-sources-2.6.24.002.2 (01 Mar 2008)

  01 Mar 2008; <pva@gentoo.org> -openvz-sources-2.6.18.028.053.ebuild,
  -openvz-sources-2.6.22.005.ebuild, +openvz-sources-2.6.24.002.2.ebuild:
  New release, still unstable thus hardmasked. Removed vulnerable versions.

*openvz-sources-2.6.18.028.053-r2 (13 Feb 2008)

  13 Feb 2008; <pva@gentoo.org> openvz-sources-2.6.18.028.053.ebuild,
  -openvz-sources-2.6.18.028.053-r1.ebuild,
  +openvz-sources-2.6.18.028.053-r2.ebuild:
  Fixed ebuild to even better naming, now revisions are taking into account
  properly.

*openvz-sources-2.6.18.028.053-r1 (13 Feb 2008)

  13 Feb 2008; <pva@gentoo.org>
  +files/openvz-sources-2.6.18-ms-splice-access.patch,
  +openvz-sources-2.6.18.028.053-r1.ebuild:
  Fixed security issue, bug 209460. Straight to stable.

  30 Jan 2008; <pva@gentoo.org> -openvz-sources-2.6.18.028.051.ebuild:
  clean old, vulneralble.

  26 Jan 2008; <pva@gentoo.org> openvz-sources-2.6.18.028.053.ebuild:
  x86 stable, bug #198632

  18 Jan 2008; <pva@gentoo.org> openvz-sources-2.6.18.028.053.ebuild:
  amd64 stable, bug #198632

*openvz-sources-2.6.18.028.053 (18 Jan 2008)

  18 Jan 2008; <pva@gentoo.org> +openvz-sources-2.6.18.028.053.ebuild:
  Version bump. Major mainstream security fix (CVE-2008-0001), utimensat()
  syscall backport for new distros, CPT fixes/improvements, bug fix for CIFS.

*openvz-sources-2.6.22.005 (06 Jan 2008)

  06 Jan 2008; <pva@gentoo.org> +openvz-sources-2.6.22.005.ebuild:
  Added unstables sources.

  24 Dec 2007; <pva@gentoo.org> -openvz-sources-2.6.18.028.049.ebuild,
  openvz-sources-2.6.18.028.051.ebuild:
  x86/amd64 stable, bug #198632. Remove old.

  12 Dec 2007; <pva@gentoo.org> openvz-sources-2.6.18.028.051.ebuild:
  Fixed emerge with new portage, bug #201973, reported by Lars Tiefland
  <ltiefland AT gmail.com>.

*openvz-sources-2.6.18.028.051 (10 Dec 2007)

  10 Dec 2007; <pva@gentoo.org> +openvz-sources-2.6.18.028.051.ebuild:
  Version bump.

  04 Dec 2007; <pva@gentoo.org>
  -files/openvz-sources-028.047-build-with-recent-binutils.patch,
  -files/openvz-sources-028.047-compilation-vpid.patch,
  -files/openvz-sources-028.047-cpt-vsyscall-comp.patch,
  -files/openvz-sources-028.047-grsec-2.1.10-comp-off.patch,
  -files/openvz-sources-028.047-grsec-2.1.10-tpe-comp.patch,
  -openvz-sources-028.027.ebuild, -openvz-sources-028.039.ebuild,
  -openvz-sources-028.045.ebuild, -openvz-sources-028.047.ebuild:
  Clean old versions. Now new versioning scheme should affect everybody.

  20 Nov 2007; <pva@gentoo.org> openvz-sources-2.6.18.028.049.ebuild:
  x86/amd64 stable, bug #198632.

*openvz-sources-2.6.18.028.049 (18 Nov 2007)

  18 Nov 2007; <pva@gentoo.org> +openvz-sources-2.6.18.028.049.ebuild:
  Version bump. Change versioning to avoid problems with new releases, bug
  #198588. Fixed build failures: bug #199387 and bug #181982. Thank Daniel
  Robbins <drobbins AT funtoo.org>, for help in resolving these bugs. Full
  ChangeLog:
  http://git.openvz.org/?p=linux-2.6.18-openvz;a=log;h=028stab049

*openvz-sources-028.047 (07 Nov 2007)

  07 Nov 2007; <pva@gentoo.org>
  +files/openvz-sources-028.047-build-with-recent-binutils.patch,
  +files/openvz-sources-028.047-compilation-vpid.patch,
  +files/openvz-sources-028.047-cpt-vsyscall-comp.patch,
  +files/openvz-sources-028.047-grsec-2.1.10-comp-off.patch,
  +files/openvz-sources-028.047-grsec-2.1.10-tpe-comp.patch, metadata.xml,
  +openvz-sources-028.047.ebuild:
  Version bump. Added myself into metadata.

*openvz-sources-028.045 (20 Oct 2007)

  20 Oct 2007; Benedikt Böhm <hollow@gentoo.org>
  -openvz-sources-023.037.ebuild, -openvz-sources-023.040.ebuild,
  -openvz-sources-023.043-r1.ebuild, -openvz-sources-028.023.ebuild,
  -openvz-sources-028.031.ebuild, -openvz-sources-028.033.ebuild,
  -openvz-sources-028.035.ebuild, +openvz-sources-028.045.ebuild:
  version bump; cleanup

*openvz-sources-028.039 (13 Aug 2007)

  13 Aug 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.039.ebuild:
  Version bump, new upstream version.

*openvz-sources-028.035 (13 Jun 2007)

  13 Jun 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.035.ebuild:
  Version bump, including security fixes from mainstream, sparc/ppc related
  fixes and checkpointing fixes for nfs in VE's, veth and ext3.

*openvz-sources-028.033 (04 Jun 2007)

  04 Jun 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.033.ebuild:
  Version bump, multiple fixes including nfs, ubc, cpt vzqd, fuse ioprio and
  fairsched; also drbd got updated to 8.0.3.

*openvz-sources-028.031 (06 May 2007)

  06 May 2007; Christian Heim <phreak@gentoo.org>
  openvz-sources-028.027.ebuild, +openvz-sources-028.031.ebuild:
  Version bump, pushing 028.027 as latest x86/amd64 stable.

  14 Apr 2007; Christian Heim <phreak@gentoo.org>
  openvz-sources-023.037.ebuild, openvz-sources-023.040.ebuild,
  openvz-sources-023.043-r1.ebuild, openvz-sources-028.023.ebuild,
  openvz-sources-028.027.ebuild:
  Removing the RESTRICT="primaryuri", as all affected ebuilds are *gone*.

*openvz-sources-023.043-r1 (13 Apr 2007)

  13 Apr 2007; Christian Heim <phreak@gentoo.org>
  openvz-sources-023.037.ebuild, openvz-sources-023.040.ebuild,
  -openvz-sources-023.043.ebuild, +openvz-sources-023.043-r1.ebuild,
  openvz-sources-028.023.ebuild, openvz-sources-028.027.ebuild:
  Fix the stupid mirror problem, remove the "wrong" release (023.043) and add
  the right (023.043-2).

*openvz-sources-028.027 (12 Apr 2007)
*openvz-sources-023.043 (12 Apr 2007)

  12 Apr 2007; Christian Heim <phreak@gentoo.org>
  -openvz-sources-023.032.ebuild, +openvz-sources-023.043.ebuild,
  -openvz-sources-028.005.ebuild, -openvz-sources-028.007.ebuild,
  -openvz-sources-028.010.ebuild, -openvz-sources-028.015.ebuild,
  -openvz-sources-028.018.ebuild, -openvz-sources-028.021.ebuild,
  +openvz-sources-028.027.ebuild:
  Version bump, cleaning out older versions.

*openvz-sources-028.023 (22 Mar 2007)

  22 Mar 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.023.ebuild:
  Version bump, new UPSTREAM version.

  18 Mar 2007; Christian Heim <phreak@gentoo.org>
  openvz-sources-028.021.ebuild:
  We don't use RHEL kernels for the 028 series (so far).

*openvz-sources-028.021 (14 Mar 2007)

  14 Mar 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.021.ebuild:
  New upstream version.

*openvz-sources-028.018 (02 Mar 2007)

  02 Mar 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.018.ebuild:
  New upstream version, bumping to 2.6.18.8, fixing task/UBC handling, ext3,
  NFS for VE, simfs. Also included are Checkpointing fixes and improvements.

*openvz-sources-028.015 (06 Feb 2007)

  06 Feb 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.015.ebuild:
  Bumping the 028 series to 015.1.

*openvz-sources-023.040 (31 Jan 2007)

  31 Jan 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-023.040.ebuild:
  Version bump.

  18 Jan 2007; Christian Heim <phreak@gentoo.org>
  openvz-sources-028.005.ebuild, openvz-sources-028.007.ebuild,
  openvz-sources-028.010.ebuild:
  Adding ~ia64 to the KEYWORDS.

*openvz-sources-028.010 (10 Jan 2007)

  10 Jan 2007; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.010.ebuild:
  Version bump, new UPSTREAM version.

  07 Jan 2007; Christian Heim <phreak@gentoo.org>
  openvz-sources-023.037.ebuild, openvz-sources-028.007.ebuild:
  Fixing UNIPATCH_LIST (remove the 'ovz-', thanks to Lubos Pavlicek <pavlicek
  at vse.cz> in #159455), updating Copyright headers, marking 023.037 stable
  on amd64 and x86.

  27 Dec 2006; Christian Heim <phreak@gentoo.org>
  -files/openvz-sources-ibmtr.patch, +openvz-sources-028.005.ebuild,
  -openvz-sources-028.005-r1.ebuild, +openvz-sources-028.007.ebuild,
  -openvz-sources-028.007-r1.ebuild:
  Err, reverting my last commit. The ibmtr bugfix isn't supposed to be in 2.6.18.

*openvz-sources-028.007-r1 (27 Dec 2006)
*openvz-sources-028.005-r1 (27 Dec 2006)

  27 Dec 2006; Christian Heim <phreak@gentoo.org>
  +files/openvz-sources-ibmtr.patch, -openvz-sources-028.005.ebuild,
  +openvz-sources-028.005-r1.ebuild, -openvz-sources-028.007.ebuild,
  +openvz-sources-028.007-r1.ebuild:
  Revision bump for bug #157186.

*openvz-sources-023.037 (16 Dec 2006)

  16 Dec 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-023.037.ebuild:
  Version bump, detailed ChangeLog can be found at
  http://openvz.org/news/updates/kernel-2.6.9-023stab037.3.

*openvz-sources-028.007 (06 Dec 2006)

  06 Dec 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.007.ebuild:
  Version bump, adding 2.6.18-028test007.1.

  03 Dec 2006; Benedikt Böhm <hollow@gentoo.org>
  -openvz-sources-022.077.ebuild, -openvz-sources-023.030.ebuild,
  openvz-sources-023.032.ebuild, -openvz-sources-026.018.ebuild,
  -openvz-sources-026.020.ebuild, -openvz-sources-028.002.ebuild,
  -openvz-sources-028.003.ebuild, openvz-sources-028.005.ebuild:
  023.032 to stable amd64 and x86; 022.077 does not apply; cleanup old
  ebuilds; fix SRC_URI

*openvz-sources-028.005 (21 Nov 2006)

  21 Nov 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.005.ebuild:
  Version bump, adding FUSE support for VE's, fixing critical scheduler bugs,
  misc. bug and compilation fixes.

*openvz-sources-028.003 (10 Nov 2006)

  10 Nov 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-028.003.ebuild:
  Version bump, new UPSTREAM release.

  07 Nov 2006; Christian Heim <phreak@gentoo.org>
  openvz-sources-022.077.ebuild, openvz-sources-023.030.ebuild,
  openvz-sources-023.032.ebuild, openvz-sources-026.018.ebuild,
  openvz-sources-026.020.ebuild, openvz-sources-028.002.ebuild:
  Adding ovz to UNIPATCH_LIST, fixing #154357 (thanks to Christian Wetzig and
  Kir Kolyshkin for reporting it).

  05 Nov 2006; Christian Heim <phreak@gentoo.org>
  openvz-sources-022.077.ebuild, openvz-sources-023.030.ebuild,
  openvz-sources-023.032.ebuild, openvz-sources-026.018.ebuild,
  openvz-sources-026.020.ebuild, openvz-sources-028.002.ebuild:
  Fixing CKV, 028.002 is based on 2.6.18. Also adding a note for the next
  releases.

*openvz-sources-028.002 (04 Nov 2006)
*openvz-sources-023.032 (04 Nov 2006)

  04 Nov 2006; Benedikt Böhm <hollow@gentoo.org>
  openvz-sources-022.077.ebuild, openvz-sources-023.030.ebuild,
  +openvz-sources-023.032.ebuild, -openvz-sources-026.015-r2.ebuild,
  -openvz-sources-026.017.ebuild, openvz-sources-026.018.ebuild,
  openvz-sources-026.020.ebuild, +openvz-sources-028.002.ebuild:
  version bump; add mirror://openvz; add ~ppc64; cleanup

*openvz-sources-026.020 (02 Nov 2006)

  02 Nov 2006; Christian Heim <phreak@gentoo.org>
  openvz-sources-022.077.ebuild, -openvz-sources-022.078-r2.ebuild,
  -openvz-sources-022.078-r3.ebuild, openvz-sources-026.015-r2.ebuild,
  openvz-sources-026.017.ebuild, openvz-sources-026.018.ebuild,
  +openvz-sources-026.020.ebuild:
  Doing some major ebuild cleanups, removing 022.078-r*, adding 026.020. The
  ebuilds now directly fetch the combined patchtarball from OpenVZ and
  directly use that.

*openvz-sources-023.030 (02 Nov 2006)

  02 Nov 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-023.030.ebuild:
  Version bump, finally adding 023.030 to the tree. OpenVZ now relies on the
  Redhat patchset for RHEL. The ebuild is a bit improved and now directly
  fetches the patch tarball, which means no more recreating it within our SVN.

*openvz-sources-022.078-r3 (27 Sep 2006)

  27 Sep 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.078-r3.ebuild:
  Revision bump, new UPSTREAM sub-release.

*openvz-sources-026.018 (26 Sep 2006)

  26 Sep 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-026.018.ebuild:
  Version bump.

*openvz-sources-026.017 (28 Aug 2006)

  28 Aug 2006; Benedikt Böhm <hollow@gentoo.org>
  +openvz-sources-026.017.ebuild:
  version bump

*openvz-sources-022.078-r2 (21 Jul 2006)

  21 Jul 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-022.078.ebuild, +openvz-sources-022.078-r2.ebuild:
  Another revision bump. Fixing some UPSTREAM (main kernel) vulnerability.
  Removing previous version.

*openvz-sources-026.015-r2 (15 Jul 2006)

  15 Jul 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-026.015.ebuild, -openvz-sources-026.015-r1.ebuild,
  +openvz-sources-026.015-r2.ebuild:
  Bump to 2.6.16.25; Fixing #140444 / CVE-2006-3626; Cleaning up old versions

*openvz-sources-026.015-r1 (14 Jul 2006)

  14 Jul 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-026.015-r1.ebuild:
  Revision bump; Upstream just bumped the package to fix CVE-2006-2451

  09 Jul 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-022.076.ebuild, openvz-sources-022.077.ebuild,
  -openvz-sources-026.012.ebuild, -openvz-sources-026.014.ebuild:
  Marking openvz-sources-022.077 stable on x86/amd64; Pruning old versions

*openvz-sources-026.015 (05 Jul 2006)

  05 Jul 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-026.015.ebuild:
  Version bump; Adding 026.015 (see
  http://openvz.org/news/updates/devel-kernel-026test015.1 for a full
  ChangeLog) to the tree

*openvz-sources-022.078 (26 Jun 2006)

  26 Jun 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.078.ebuild:
  Version bump

*openvz-sources-026.014 (07 Jun 2006)

  07 Jun 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-026.014.ebuild:
  Version bump

  15 May 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-026.009.ebuild, -openvz-sources-026.009-r1.ebuild:
  Removing old versions

*openvz-sources-026.012 (14 May 2006)

  14 May 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-026.012.ebuild:
  Version bump, see http://openvz.org/news/updates/devel-kernel-026test012.1
  for details

  28 Apr 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-022.072-r2.ebuild, -openvz-sources-026.007.ebuild:
  Removing outdated ebuilds

*openvz-sources-022.077 (28 Apr 2006)

  28 Apr 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.077.ebuild:
  Version bump, for details see
  http://openvz.org/news/updates/kernel-022stab077.1

*openvz-sources-026.009-r1 (27 Apr 2006)

  27 Apr 2006; Benedikt Boehm <hollow@gentoo.org>
  +openvz-sources-026.009-r1.ebuild:
  fix #131250

*openvz-sources-026.009 (20 Apr 2006)

  20 Apr 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-026.009.ebuild:
  Version bump (openvz-sources should now support live migration)

*openvz-sources-022.076 (11 Apr 2006)

  11 Apr 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.076.ebuild:
  New upstream version

  11 Apr 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-022.070.ebuild, openvz-sources-022.072-r2.ebuild:
  022.072-r2 stable on amd64/x86; Cleaning up old ebuilds

  10 Apr 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-022.072.ebuild, -openvz-sources-022.072-r1.ebuild,
  -openvz-sources-026.005.ebuild:
  Cleaning out old versions

*openvz-sources-022.072-r2 (05 Apr 2006)

  05 Apr 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.072-r2.ebuild:
  Revision bump, fixing #127258 thanks to Jason Stubbs and Kirill Korotaev

  04 Apr 2006; Christian Heim <phreak@gentoo.org>
  -openvz-sources-022.050.ebuild, -openvz-sources-022.064.ebuild,
  -openvz-sources-025.014.ebuild:
  Cleaning up old ebuilds

*openvz-sources-026.007 (04 Apr 2006)
*openvz-sources-022.072-r1 (04 Apr 2006)

  04 Apr 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.072-r1.ebuild, +openvz-sources-026.007.ebuild:
  Version bump, new upstream version

*openvz-sources-026.005 (21 Mar 2006)
*openvz-sources-022.072 (21 Mar 2006)

  21 Mar 2006; Benedikt Boehm <hollow@gentoo.org>
  openvz-sources-022.070.ebuild, +openvz-sources-022.072.ebuild,
  +openvz-sources-026.005.ebuild:
  Version bump; 022.070 stable on amd64/x86

*openvz-sources-022.070 (23 Feb 2006)

  23 Feb 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.070.ebuild:
  Version bump; Fixing #123848, thanks to Frederik Kunz

  23 Feb 2006; Benedikt Boehm <hollow@gentoo.org>
  -openvz-sources-022.044.ebuild, -openvz-sources-022.056.ebuild,
  -openvz-sources-022.061.ebuild, openvz-sources-022.064.ebuild:
  022.064 stable on amd64 and x86; cleanup

*openvz-sources-025.014 (31 Jan 2006)

  31 Jan 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-025.014.ebuild:
  Adding a 2.6.15 version of openvz (yay!)

*openvz-sources-022.064 (31 Jan 2006)

  31 Jan 2006; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.064.ebuild:
  Version bump

  31 Jan 2006; Christian Heim <phreak@gentoo.org>
  openvz-sources-022.044.ebuild, openvz-sources-022.050.ebuild,
  openvz-sources-022.056.ebuild, openvz-sources-022.061.ebuild:
  Updating ebuilds to reflect the new naming scheme

*openvz-sources-022.061 (12 Jan 2006)

  12 Jan 2006; Benedikt Boehm <hollow@gentoo.org>
  +openvz-sources-022.061.ebuild:
  Version bump

  26 Dec 2005; Benedikt Boehm <hollow@gentoo.org>
  openvz-sources-022.050.ebuild:
  marked stable on amd64 and x86

*openvz-sources-022.056 (20 Dec 2005)

  20 Dec 2005; Benedikt Boehm <hollow@gentoo.org>
  +openvz-sources-022.056.ebuild:
  Version bump

  05 Dec 2005; Christian Heim <phreak@gentoo.org>
  openvz-sources-022.044.ebuild, openvz-sources-022.050.ebuild:
  Fixing IUSE

  01 Dec 2005; Benedikt Boehm <hollow@gentoo.org>
  -openvz-sources-022.045-r1.ebuild, openvz-sources-022.050.ebuild:
  022.050 marked ~amd64; cleanup

*openvz-sources-022.050 (28 Nov 2005)

  28 Nov 2005; Benedikt Boehm <hollow@gentoo.org>
  +openvz-sources-022.050.ebuild:
  Version bump

  26 Nov 2005; Benedikt Boehm <hollow@gentoo.org>
  -files/linux-2.6.8.1.patch, -openvz-sources-022.034.ebuild,
  -openvz-sources-022.038.ebuild, openvz-sources-022.044.ebuild,
  -openvz-sources-022.045.ebuild, openvz-sources-022.045-r1.ebuild:
  044 to stable x86, cleanup

  26 Nov 2005; Christian Heim <phreak@gentoo.org>
  openvz-sources-022.044.ebuild, openvz-sources-022.045.ebuild,
  openvz-sources-022.045-r1.ebuild:
  Fixing SRC_URI (again)

  25 Nov 2005; Christian Heim <phreak@gentoo.org>
  openvz-sources-022.045-r1.ebuild:
  Fixing the tarball, since EPATCH is missing patches which miss the .patch
  suffix. On a side-note the OVZ_* got dropped!

*openvz-sources-022.045-r1 (25 Nov 2005)

  25 Nov 2005; Christian Heim <phreak@gentoo.org>
  +openvz-sources-022.045-r1.ebuild:
  Version bump, fixing bug #113214 (thanks to Kir Kolyshkin)

*openvz-sources-022.045 (05 Nov 2005)

  05 Nov 2005; Benedikt Boehm <hollow@gentoo.org>
  openvz-sources-022.038.ebuild, +openvz-sources-022.045.ebuild:
  Version bump

*openvz-sources-022.044 (21 Oct 2005)

  21 Oct 2005; Benedikt Boehm <hollow@gentoo.org>
  openvz-sources-022.034.ebuild, +openvz-sources-022.044.ebuild:
  Version bump; 034 to stable x86

*openvz-sources-022.038 (23 Sep 2005)

  23 Sep 2005; Benedikt Boehm <hollow@gentoo.org>
  +openvz-sources-022.038.ebuild:
  Version bump

*openvz-sources-022.034 (21 Sep 2005)

  21 Sep 2005; Benedikt Boehm <hollow@gentoo.org>
  +files/linux-2.6.8.1.patch, +metadata.xml, +openvz-sources-022.034.ebuild:
  Initial openvz kernel. Thx to kir from freenode#openvz
